@charset "UTF-8";

@font-face{
    font-family: "Helvetica Neue LT W01 45 Light";
    src: url("../fonts/e8ba72f2d2d83267ebe2efd5387ce718.eot");
    src: url("../fonts/e8ba72f2d2d83267ebe2efd5387ce718.eot?#iefix")format("embedded-opentype"),
        url("../fonts/e8ba72f2d2d83267ebe2efd5387ce718.woff")format("woff"),
        url("../fonts/e8ba72f2d2d83267ebe2efd5387ce718.woff2")format("woff2"),
        url("../fonts/e8ba72f2d2d83267ebe2efd5387ce718.ttf")format("truetype"),
        url("../fonts/e8ba72f2d2d83267ebe2efd5387ce718.svg#Helvetica Neue LT W01 45 Light")format("svg");
    font-weight:normal;
    font-style:normal;
    font-display:swap;
}

body {
	overflow-x:hidden!important;
	font-family: "Helvetica Neue LT W01 45 Light";
	font-weight: 400;
	font-style: normal;
	font-size: 18px;
    line-height: 28px;
	color: #333;
	background: #181a19;
	/*overflow-y:hidden!important;*/
}

html {
	scroll-behavior:smooth;
	overflow-x:hidden!important;
	/*overflow-y:hidden!important;*/
}

button, input, textarea {
	border:0;
	background:0 0;
	-webkit-transition:.4s;
	-o-transition:.4s;
	transition:.4s
}

button:focus, input:focus, textarea:focus {
	outline:none
}

a {
	display:inline-block;
	-webkit-transition:.4s;
	-o-transition:.4s;
	transition:.4s
}

a:hover {
	text-decoration:none
}

img {
	max-width:100%
}

span {
	display:inline-block
}

.row-flex {
    display: flex;
    flex-wrap: wrap;
    row-gap: 30px;
}

/* Section Title */
.section-title {
	margin-bottom: 40px;
}

.section-title h1, .section-title h2, .section-title h3 {
	margin: 0;
	font-weight: 600;
	font-size: 30px;
	line-height: 34px;
	color: #1d1d1b;
	text-decoration: underline;
}

.section-title .devider {
    display: inline-block;
    width: 50px;
    height: 2px;
    background: #e94e30;
    position: relative;
    z-index: 1;
    left: 10px;
	top: -8px;
	display: none;
}

.section-title .devider:before {
    position: absolute;
    left: -15px;
    top: 0;
    content: "";
    height: 2px;
    width: 10px;
    background: #e94e30;
}

/* Header */
.header {
	position: fixed;
    z-index: 2;
    width: 100%;
}
	
.main-header {
    padding: 0;
}

.main-header.bg {
    background: rgb(54 58 67 / 80%);
}

.main-header .navbar-brand img {
	margin: 10px 0;
    width: 100%;
    max-width: 120px;
}

.main-header.bg .navbar-brand img {
    max-width: 90px;
}

.main-header .navbar-toggler {
    color: #707070;
    border-color: #707070;
    padding: 3px 5px 5px 5px;
}

.main-header .navbar-toggler img {
	max-width: 20px;
}

.main-header .navbar {
	padding: 0;
}

.main-header .navbar-expand-md .navbar-nav .nav-link {
	padding-right: 20px;
    padding-left: 20px;
    font-weight: 400;
    font-size: 18px;
    line-height: 18px;
    color: #7f7f7f;
}

.main-header .navbar-expand-md .navbar-nav .nav-link:hover {
	color: #e13521;
	
}

.main-header .nav-menu {
	position: absolute;
	top: 0;
    right: 0;
}

.main-header .nav-menu img {
	max-width: 90px;
}

.main-header.bg .nav-menu img {
	max-width: 80px;
}

.main-header .dropdown {
	position: relative;
	display: inline-block;
	cursor: pointer;
}

@keyframes fade-in {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@keyframes fade-out {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}

.main-header .dropdown-content {
	background: #514a3d;
	display: none;
	position: absolute;
	min-width: 190px;
	z-index: 2;
	top: 0;
	left: 0;
	transition: visibility 0s, opacity 0.5s linear;
}

.main-header .dropdown:hover .dropdown-content {
	display: block;
	animation: fade-in 1s;
}

.main-header .dropdown-content .title {
	background: #514a3d;
	color: #a2a1a1;
	padding: 10px 20px;
	text-decoration: none;
	display: block;
	font-size: 17px;
	line-height: 23px;
}

.main-header .dropdown-content a {
	background: #564e41;
	color: #a2a1a1;
	padding: 10px 20px;
	text-decoration: none;
	display: block;
	font-size: 17px;
	line-height: 23px;
}

.main-header .dropdown-content a:nth-child(odd) { 
	background: #514a3d;
}

.main-header .dropdown-content a:hover, .main-header .dropdown-content a.active {
	color: #efefef;
}



/*.main-header .dropdown:hover .dropbtn {background-color: #3e8e41;}*/

/* Banner */



.main-banner {
	background-image: url("../images/banner.jpg");
	background-size: cover;
    background-repeat: no-repeat;
	background-position: center;
	position: relative;
	overflow-y: hidden;
	
}

.main-banner .banner {
	padding: 60px 0 0 0;
	
}

.main-banner .banner .banner-content-left {
	padding-left: 160px;
	position: relative;
}

.main-banner .banner .container {
	position: relative;
}

.main-banner .banner .vertical-txt {
	display: inline-block;
    -webkit-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    transform: rotate(270deg);
    position: absolute;
    left: 10px;
    bottom: 5%;
    -webkit-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    transform-origin: 0 0;
	width: 100%;
	max-width: 650px;
}

.main-banner .banner .vertical-txt .caption-txt {
	display: inline-block;
	font-size: 16px;
    line-height: 16px;
    color: #eaecee;
}

.main-banner .banner .vertical-txt .caption-txt:first-child {
	margin-left: 20px;
}

.main-banner .banner .vertical-txt .caption-line {
	display: inline-block;
	width: 40%;
	height: 2px;
	background: #9e9e9e;
	margin: 0 8px;
	margin-top: -2px;
}

.main-banner .banner .banner-content-left h2 {
	font-size: 150px;
    line-height: 150px;
    color: #eaecee;
    letter-spacing: 2px;
    margin-bottom: 15px;
}

.main-banner .banner .banner-content-left .caption-1 {
	font-size: 26px;
    line-height: 26px;
    color: #eaecee;
    margin-bottom: 50px;
	padding-left: 10px;
}

.main-banner .banner .banner-content-left .caption-2 {
	font-size: 28px;
    line-height: 28px;
    color: #daa421;
    margin-bottom: 20px;
	padding-left: 10px;
}

.main-banner .banner .banner-content-left .caption-3 {
	font-size: 36px;
    line-height: 36px;
    color: #eaecee;
	padding-left: 10px;
}

.main-banner .banner .banner-content-right img {
	width: 100%;
	max-width: 480px;
	/*width: auto;
    max-width: fit-content;*/
}

.shadow {
    position: relative;
    z-index: 1;
    box-shadow: inherit !important;
}

.shadow.gradient::after {
    background: linear-gradient(90deg, rgb(38 38 35) 20%, rgba(0, 0, 0, 0) 100%);
    content: "";
    height: 100%;
    left: 0;
    opacity: 0.8;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1;
}

/* About */
.about {
	background: #414042;
	padding: 140px 0 70px 0;
}

.about .about-img img {
	width: 100%;
}

.about .about-txt {
	padding: 60px 40px;
}

.about .about-txt h2 {
	font-size: 35px;
    line-height: 35px;
    color: #eaecee;
    margin-bottom: 15px;
}

.about .about-txt p {
	font-size: 20px;
    line-height: 26px;
    color: #d2d2d2;
    margin-bottom: 15px;
}

.about .about-txt .highlight {
	margin-top: 30px;
}

.about .about-txt .highlight p {
	font-size: 18px;
    line-height: 24px;
    color: #daa421;
    margin-bottom: 10px;
}

/* Section General */
.section-general {
	background: #414042;
	padding: 140px 0 70px 0;
}

.bg-dark {
	background: #181a19!important;
}

.bg-light-pattern {
	background-image: url(../images/light-pattern.jpg)!important;
    background-repeat: repeat;
}

.bg-dark-pattern {
	background-image: url(../images/dark-pattern.jpg)!important;
    background-repeat: repeat;
}

.section-general .section-head h2 {
	font-size: 32px;
    line-height: 32px;
    color: #f1f2f3;
    margin-bottom: 15px;
}

.section-general.bg-light-pattern .section-head h2 {
    color: #787878;
}

.section-general .section-head h2:before {
	width: 14px;
    height: 14px;
    background: #c49116;
    display: inline-block;
    content: "";
    margin-right: 14px;
    vertical-align: middle;
}

.section-general .section-txt {
	margin-top: 20px;
}

.section-general .pr-80 {
	padding-right: 80px;
}

.section-general .section-txt p {
	font-size: 20px;
    line-height: 26px;
    color: #d2d2d2;
    margin-bottom: 15px;
}

.section-general.bg-light-pattern .section-txt p {
    color: #0a0a0a;
}

.section-general .section-icon {
    max-width: 210px;
}

.section-general .section-slider-fw {
	margin-top: 35px;
}

.section-general .architect-slider {
	max-width: 94%;
	margin: auto;
	margin-top: 20px;
}
.section-general .certificate-slider {
	max-width: 94%;
	margin: auto;
	margin-top: 20px;
}
.section-general .section-slider-fw .slider-item {
	margin-bottom: 30px;
	margin-left: 10px;
    margin-right: 10px;
}

.section-general .section-slider-fw.inspiration .slider-item {
	background: #c49116;
	min-height: 630px;
}

.section-general .section-slider-fw .slider-item img {
	width: 100%;
	border-bottom: 5px solid #c49116;
}

.section-general .section-slider-fw .slider-item .desc {
	background: #c49116;
    padding: 10px 15px 15px 15px;
    font-size: 14px;
    color: #f1f2f3;
    line-height: 18px;
	/*min-height: 150px;*/
}

.section-general .artist-icon {
	margin-top: 40px;
	text-align: center;
	max-width: inherit;
}

.section-general .artist-icon img {
	max-width: 250px;
}

.section-general.artist .section-slider-fw .slider-item {
    margin-bottom: 15px;
}

.section-general.artist .section-slider-fw .slider-item img {
    border-bottom: none;
}

.section-contact {
	padding-top: 95px;
}

.section-contact .contact-video-bg {
    position: relative;
    height: 92vh;
	z-index:1;
}

.section-contact .contact-video-bg video {
    position: absolute;
    object-fit: cover;
    width: 100vw;
    height: 92vh;
    top: 0;
    left: 0;
    z-index: 1;
}

.section-contact .contact-box {
	width: 100%;
	position: absolute;
    bottom: 0;
    left: 0;
    z-index: 2;
}

.section-contact .contact-box .contact-content {
	background: rgb(201 212 218 / 80%);
	padding: 50px 0;
	border-top: 5px solid #c49116;
	border-bottom: 5px solid #c49116;
	text-align: center;
}

.section-contact .contact-box .contact-content h2 {
	font-size: 32px;
    line-height: 32px;
    color: #0a0a0a;
    margin-bottom: 15px;
}

.section-contact .contact-box .contact-content .contact-email {
    margin-bottom: 15px;
}

.section-contact .contact-box .contact-content .contact-email a {
	font-size: 17px;
    line-height: 17px;
    color: #0a0a0a;
}

.section-contact .contact-box .contact-content p {
	font-size: 18px;
    line-height: 26px;
    color: #0a0a0a;
    margin-bottom: 5px;
}

.section-contact .contact-box .contact-content .download-resume {
	width: 200px;
	position: absolute;
	right: 0;
	bottom: 0;
}

.section-contact .contact-box .contact-content .download-resume a {
	display: inline;
}

.section-contact .contact-box .contact-content .download-resume img {
	max-width: 40px;
	display: inline;
}

.section-contact .contact-box .contact-content .download-resume .title {
	font-size: 12px;
    line-height: 24px;
    color: #0a0a0a;
}

.section-contact .contact-box .contact-content .download-resume .link {
	font-size: 20px;
    line-height: 20px;
    color: #0a0a0a;
	font-weight: 600;
	margin-top: 15px;
}

.section-contact .contact-box .contact-bottom {
	background: rgb(44 70 82 / 80%);
	padding: 25px 0;
	text-align: right;
}

.section-contact .contact-box .contact-bottom a {
	font-size: 22px;
    line-height: 22px;
    color: #f1f2f3;
}

/* width */
::-webkit-scrollbar {
  width: 0;
}

/* Track */
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 0px transparent; 
  border-radius: 0px;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: transparent; 
  border-radius: 0px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: transparent; 
}

.section-general .architect-slider .slick-prev:before, .section-general .architect-slider .slick-next:before {
	z-index: 3;
	color: #c49116;
}

.section-general .architect-slider .slick-prev {
    left: -35px;
}

.section-general .architect-slider .slick-next {
    right: -30px;
}

.section-general .architect-slider .slick-prev:before, .section-general .architect-slider .slick-next:before {
  font-size: 30px;
}


.section-general .certificate-slider .slick-prev:before, .section-general .certificate-slider .slick-next:before {
	z-index: 3;
	color: #c49116;
}

.section-general .certificate-slider .slick-prev {
    left: -35px;
}

.section-general .certificate-slider .slick-next {
    right: -30px;
}

.section-general .certificate-slider .slick-prev:before, .section-general .certificate-slider .slick-next:before {
  font-size: 30px;
}

.hide-section {
	display: none;
}

#certificate .slick-prev, #certificate .slick-next {
	top: 22%;
}